.p-point__list:last-child{
  border-right: none;
}
@media (max-width:48em){
  .p-point__list:last-child{
    border-bottom: none;
    padding-bottom: 0;
  }
  .p-point__note--bottom{
    text-align: left;
  }}
.p-info__img{
  width: 70px;
}
@media (max-width:73.75em){
  .p-info__img{
    width: 5.9322033898vw;
  }}
@media (max-width:63.9375em){
  .p-info__img{
    width: 67px;
  }}
@media (max-width:48em){
  .p-info__img{
    width: 17.8666666667vw;
  }}
.p-cta__head-img{
  top: -18px;
  right: 33px;
  width: 71px;
  height: 211px;
}
@media (max-width:73.75em){
  .p-cta__head-img{
    top: -1.5254237288vw;
    right: 2.7966101695vw;
    width: 6.0169491525vw;
    height: 17.8813559322vw;
  }}
@media (max-width:63.9375em){
  .p-cta__head-img{
    top: -15px;
    right: 28px;
    width: 61px;
    height: 184px;
  }}
@media (max-width:48em){
  .p-cta__head-img{
    top: auto;
    right: 0;
    bottom: -18.6666666667vw;
    left: 0;
    margin: 0 auto;
    width: 12vw;
    height: 36.2666666667vw;
  }
  .p-cta__btns{
    padding-top: 24vw;
  }}
.p-cta__head-heading{
  margin-right: 70px;
}
@media (max-width:73.75em){
  .p-cta__head-heading{
    margin-right: 5.9322033898vw;
  }}
@media (max-width:63.9375em){
  .p-cta__head-heading{
    margin-right: 65px;
  }}
@media (max-width:48em){
  .p-cta__head-heading{
    margin-right: 0;
  }
  .p-cta__head-heading img{
    height: 64vw;
  }}
.p-point__note.indent{
  padding-left: 2em;
  text-indent: -2em;
}
.p-doctor{
  margin-top: 48px;
}
@media (max-width:73.75em){
  .p-doctor{
    margin-top: 4.0677966102vw;
  }}
@media (max-width:63.9375em){
  .p-doctor{
    margin-top: 40px;
  }}
@media (max-width:48em){
  .p-doctor{
    margin-top: 6.6666666667vw;
  }
  .p-doctor__inner{
    padding-inline: 4vw;
  }}
.p-doctor__main{
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 540fr 450fr;
  align-items: flex-start;
  gap: 0 35px;
  border-radius: 10px;
  background-color: #e2f5ff;
  padding: 32px 32px 40px;
}
@media (max-width:73.75em){
  .p-doctor__main{
    gap: 0 2.9661016949vw;
    border-radius: .8474576271vw;
    padding: 2.7118644068vw 2.7118644068vw 3.3898305085vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__main{
    gap: 0 30px;
    padding: 25px 25px 35px;
  }}
@media (max-width:48em){
  .p-doctor__main{
    grid-template-columns: 1fr;
    gap: 8vw 0;
    border-radius: 10px;
    padding: 0;
  }}
@media not all and (max-width:48em){
  .p-doctor__img-wrap{
    grid-area: 1/2;
  }}
.p-doctor__img{
  border-radius: 10px 10px 0 0;
  overflow: hidden;
}
.p-doctor__name{
  position: relative;
  margin: -25px auto 0;
  background-color: #094093;
  width: calc(100% - 70px);
  text-align: center;
}
@media (max-width:48em){
  .p-doctor__name{
    margin-top: -13.3333333333vw;
    width: calc(100% - 60px);
  }}
.p-doctor__name::after,.p-doctor__name::before{
  position: absolute;
  bottom: -15px;
  -webkit-clip-path: polygon(100%0,100% 100%,0 100%,25% 50%,0 0);
  clip-path: polygon(100%0,100% 100%,0 100%,25% 50%,0 0);
  background-color: #094093;
  width: 88px;
  height: 65px;
  content: "";
}
@media (max-width:73.75em){
  .p-doctor__name::after,  .p-doctor__name::before{
    width: 7.4576271186vw;
    height: 5.5084745763vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__name::after,  .p-doctor__name::before{
    bottom: -10px;
    width: 80px;
    height: 60px;
  }}
@media (max-width:48em){
  .p-doctor__name::after,  .p-doctor__name::before{
    bottom: -2.6666666667vw;
    width: 14.6666666667vw;
    height: 11.2vw;
  }}
.p-doctor__name::before{
  left: -40px;
}
@media (max-width:48em){
  .p-doctor__name::before{
    left: -5.3333333333vw;
  }}
.p-doctor__name::after{
  right: -40px;
  transform: rotate(180deg);
}
@media (max-width:48em){
  .p-doctor__name::after{
    right: -5.3333333333vw;
  }}
.p-doctor__name-item{
  position: relative;
  z-index: 2;
  padding: 7px 10px;
  color: #fff;
  font-weight: 600;
  font-size: 2.3rem;
  letter-spacing: .03em;
}
@media (max-width:73.75em){
  .p-doctor__name-item{
    padding: .593220339vw .8474576271vw;
    font-size: 1.9491525424vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__name-item{
    padding: 5px 8px;
    font-size: 2rem;
  }}
@media (max-width:48em){
  .p-doctor__name-item{
    padding: 1.8666666667vw 2.6666666667vw;
    font-size: 4.2666666667vw;
  }}
.p-doctor__name-item .head{
  display: block;
  color: #ff0;
  font-size: 1.4rem;
}
@media (max-width:73.75em){
  .p-doctor__name-item .head{
    font-size: 1.186440678vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__name-item .head{
    font-size: 1.2rem;
  }}
@media (max-width:48em){
  .p-doctor__name-item .head{
    font-size: 3.7333333333vw;
  }}
.p-doctor__name-item .small{
  margin-right: 1em;
  font-size: 1.8rem;
}
@media (max-width:73.75em){
  .p-doctor__name-item .small{
    font-size: 1.5254237288vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__name-item .small{
    font-size: 1.6rem;
  }}
@media (max-width:48em){
  .p-doctor__name-item .small{
    font-size: 3.7333333333vw;
  }
  .p-doctor__detail{
    padding: 0 4vw 5.3333333333vw;
  }}
.p-doctor__detail-heading{
  color: #094093;
  font-weight: 600;
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: .05em;
}
@media (max-width:73.75em){
  .p-doctor__detail-heading{
    font-size: 2.0338983051vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__detail-heading{
    font-size: 2.1rem;
  }}
@media (max-width:48em){
  .p-doctor__detail-heading{
    font-size: 4.8vw;
  }}
.p-doctor__detail-text{
  margin-top: 20px;
  font-size: 1.8rem;
  line-height: 1.6666666667;
  letter-spacing: .03em;
}
@media (max-width:73.75em){
  .p-doctor__detail-text{
    margin-top: 1.6949152542vw;
    font-size: 1.5254237288vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__detail-text{
    margin-top: 15px;
    font-size: 1.6rem;
  }}
@media (max-width:48em){
  .p-doctor__detail-text{
    margin-top: 2.6666666667vw;
    font-size: 4.8vw;
  }}
.p-doctor__btn{
  display: block;
  position: relative;
  transition: all .4s;
  margin-top: 30px;
  border: 2px solid #7f9fba;
  border-radius: 10px;
  background-color: #fff;
  padding: 16px 38px 16px 90px;
  color: #094093;
  font-weight: 700;
  letter-spacing: .05em;
  text-align: center;
}
@media not all and (max-width:73.75em){
  .p-doctor__btn:hover{
    border-color: #094093;
    background-color: #094093;
    color: #fff;
  }
  .p-doctor__btn:hover::after{
    background-image: url(/assets/img/common/arrow_line_white_small.svg);
  }}
@media (max-width:73.75em){
  .p-doctor__btn{
    margin-top: 2.9661016949vw;
    padding: 1.3559322034vw 3.2203389831vw 1.3559322034vw 7.6271186441vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__btn{
    margin-top: 30px;
    padding: 14px 34px 14px 85px;
  }}
@media (max-width:48em){
  .p-doctor__btn{
    margin-top: 2.6666666667vw;
    padding: 2.9333333333vw 8vw 2.9333333333vw 12vw;
    letter-spacing: 0;
  }}
.p-doctor__btn::before{
  position: absolute;
  top: 50%;
  left: 38px;
  transform: translateY(-50%);
  background-image: url(/assets/img/products/kioku-yoghurt/index/doctor_illust.png);
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  width: 75px;
  height: 84px;
  content: "";
}
@media (max-width:73.75em){
  .p-doctor__btn::before{
    left: 3.2203389831vw;
    width: 6.3559322034vw;
    height: 7.1186440678vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__btn::before{
    left: 30px;
    width: 65px;
    height: 72px;
  }}
@media (max-width:48em){
  .p-doctor__btn::before{
    left: 2.1333333333vw;
    width: 13.3333333333vw;
    height: 14.6666666667vw;
  }}
.p-doctor__btn::after{
  position: absolute;
  top: 50%;
  right: 18px;
  transform: translateY(-50%);
  background-image: url(/assets/img/common/arrow_line_blue_small.svg);
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  width: 9px;
  height: 15px;
  content: "";
}
@media (max-width:73.75em){
  .p-doctor__btn::after{
    right: 1.5254237288vw;
    width: .7627118644vw;
    height: 1.2711864407vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__btn::after{
    right: 18px;
    width: 9px;
    height: 15px;
  }}
@media (max-width:48em){
  .p-doctor__btn::after{
    right: 4.8vw;
    width: 2.4vw;
    height: 4vw;
  }}
.p-campaign__inner{
  padding-block: 50px;
}
@media (max-width:73.75em){
  .p-campaign__inner{
    padding-block: 4.2372881356vw;
  }}
@media (max-width:63.9375em){
  .p-campaign__inner{
    padding-block: 45px;
  }}
@media (max-width:48em){
  .p-campaign__inner{
    padding-block: 8vw 9.3333333333vw;
  }}
.p-strong__img{
  padding-inline: 30px;
}
@media (max-width:73.75em){
  .p-strong__img{
    padding-inline: 2.5423728814vw;
  }}
@media (max-width:63.9375em){
  .p-strong__img{
    padding-inline: 25px;
  }}
@media (max-width:48em){
  .p-strong__img{
    padding-inline: 4vw;
  }}
.p-strong__img .age{
  margin-inline: auto;
  width: 298px;
}
@media (max-width:48em){
  .p-strong__img .age{
    margin-top: 5.3333333333vw;
    width: 73.8666666667vw;
  }}
.p-strong__img .brain{
  margin-inline: auto;
  width: -moz-fit-content;
  width: 320px;
}
@media (max-width:73.75em){
  .p-strong__img .brain{
    width: 27.1186440678vw;
  }}
@media (max-width:63.9375em){
  .p-strong__img .brain{
    width: 280px;
  }}
@media (max-width:48em){
  .p-strong__img .brain{
    width: 76vw;
  }}
@media not all and (max-width:48em){
  .p-strong__img .brain img{
    width: auto;
    height: 100%;
  }}
@media (max-width:48em){
  .p-strong__img:has(.age) .item{
    font-size: 4.2666666667vw;
  }}
.p-strong__text{
  margin-top: 13px;
  line-height: 1.7777777778;
  letter-spacing: .04em;
}
@media (max-width:73.75em){
  .p-strong__text{
    margin-top: 1.1016949153vw;
  }}
@media (max-width:63.9375em){
  .p-strong__text{
    margin-top: 10px;
  }}
@media (max-width:48em){
  .p-strong__text{
    margin-top: 4.8vw;
  }}
.p-strong__text.bold{
  font-weight: 600;
}
.p-strong__info--wrap-grid+.p-strong__text{
  margin-top: 30px;
}
@media (max-width:73.75em){
  .p-strong__info--wrap-grid+.p-strong__text{
    margin-top: 2.5423728814vw;
  }}
@media (max-width:63.9375em){
  .p-strong__info--wrap-grid+.p-strong__text{
    margin-top: 25px;
  }}
@media (max-width:48em){
  .p-strong__info--wrap-grid+.p-strong__text{
    margin-top: 8vw;
  }}
.p-strong__info--grid+.p-strong__info--wrap-grid{
  margin-top: 36px;
}
@media (max-width:73.75em){
  .p-strong__info--grid+.p-strong__info--wrap-grid{
    margin-top: 3.0508474576vw;
  }}
@media (max-width:63.9375em){
  .p-strong__info--grid+.p-strong__info--wrap-grid{
    margin-top: 30px;
  }}
@media (max-width:48em){
  .p-strong__info--grid+.p-strong__info--wrap-grid{
    margin-top: 2.6666666667vw;
  }
  .p-strong__info--wrap-grid{
    gap: 2.6666666667vw;
  }}
.p-strong__info--wrap-grid .p-strong__img-wrap,.p-strong__info--wrap-grid .p-strong__info+.p-strong__info{
  margin-top: 0;
}
.p-strong__info--wrap-grid .p-strong__img--graph{
  min-height: 100%;
}
.p-strong__score{
  margin-top: 30px;
}
@media (max-width:73.75em){
  .p-strong__score{
    margin-top: 2.5423728814vw;
  }}
@media (max-width:63.9375em){
  .p-strong__score{
    margin-top: 25px;
  }}
@media (max-width:48em){
  .p-strong__score{
    margin-top: 8vw;
  }}
.p-strong__score-heading{
  border: 1px solid #094093;
  border-radius: 6px;
  background-color: #fff;
  padding: 10px;
  color: #094093;
  font-weight: 600;
  font-size: 2rem;
  letter-spacing: .04em;
  text-align: center;
}
@media (max-width:48em){
  .p-strong__score-heading{
    font-size: 1.6949152542vw;
  }}
@media (max-width:63.9375em){
  .p-strong__score-heading{
    font-size: 1.8rem;
  }}
@media (max-width:48em){
  .p-strong__score-heading{
    font-size: 4.8vw;
  }}
.p-strong__score-groups{
  display: grid;
  grid-template-columns: 660fr 345fr;
  gap: 35px;
  margin-top: 15px;
}
@media (max-width:73.75em){
  .p-strong__score-groups{
    gap: 2.9661016949vw;
    margin-top: 1.2711864407vw;
  }}
@media (max-width:63.9375em){
  .p-strong__score-groups{
    gap: 30px;
    margin-top: 10px;
  }}
@media (max-width:48em){
  .p-strong__score-groups{
    grid-template-columns: 1fr;
    gap: 5.3333333333vw;
    margin-top: 8vw;
  }}
.p-features__group-heading sup{
  font-size: 2rem;
}
@media (max-width:73.75em){
  .p-features__group-heading sup{
    font-size: 1.6949152542vw;
  }}
@media (max-width:63.9375em){
  .p-features__group-heading sup{
    font-size: 1.8rem;
  }}
@media (max-width:48em){
  .p-features__group-heading sup{
    font-size: 5.3333333333vw;
  }}
.p-features__img.mt15{
  margin-top: 15px;
}
@media (max-width:73.75em){
  .p-features__img.mt15{
    margin-top: 1.2711864407vw;
  }}
@media (max-width:63.9375em){
  .p-features__img.mt15{
    margin-top: 15px;
  }}
@media (max-width:48em){
  .p-features__img.mt15{
    margin-top: 8vw;
  }}
.p-strong__score-head{
  border-radius: 10px 10px 0 0;
  background-color: #094093;
  padding: 10px;
}
.p-strong__score-head-item{
  color: #fff;
  font-weight: 600;
  font-size: 1.8rem;
  letter-spacing: .04em;
  text-align: center;
}
@media (max-width:73.75em){
  .p-strong__score-head-item{
    font-size: 1.5254237288vw;
  }}
@media (max-width:63.9375em){
  .p-strong__score-head-item{
    font-size: 1.6rem;
  }}
@media (max-width:48em){
  .p-strong__score-head-item{
    font-size: 4.8vw;
  }}
.p-strong__score-body{
  border-radius: 0 0 10px 10px;
  background-color: #eff9ff;
  padding: 30px 28px 35px;
}
@media (max-width:73.75em){
  .p-strong__score-body{
    padding: 2.5423728814vw 2.3728813559vw 2.9661016949vw;
  }}
@media (max-width:63.9375em){
  .p-strong__score-body{
    padding: 25px 23px 30px;
  }}
@media (max-width:48em){
  .p-strong__score-body{
    padding: 8vw 4vw;
  }}
.p-strong__score-body--grid{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}
@media (max-width:73.75em){
  .p-strong__score-body--grid{
    gap: 2.5423728814vw;
  }}
@media (max-width:63.9375em){
  .p-strong__score-body--grid{
    gap: 25px;
  }}
@media (max-width:48em){
  .p-strong__score-body--grid{
    grid-template-columns: 1fr;
    gap: 0;
  }
  .p-strong__score-block+.p-strong__score-block{
    margin-top: 5.3333333333vw;
    border-top: 2px dashed #094093;
    padding-top: 8vw;
  }}
.p-strong__score-item-wrap{
  position: relative;
}
.p-strong__score-obj{
  position: absolute;
}
.p-strong__score-obj--01{
  top: -10px;
  right: 12px;
  z-index: 3;
  width: 114px;
}
@media (max-width:73.75em){
  .p-strong__score-obj--01{
    top: -.8474576271vw;
    width: 9.6610169492vw;
  }}
@media (max-width:63.9375em){
  .p-strong__score-obj--01{
    top: -8px;
    width: 98px;
  }}
@media (max-width:48em){
  .p-strong__score-obj--01{
    top: -2.6666666667vw;
    width: 30.4vw;
  }}
.p-strong__score-obj--02{
  top: -15px;
  right: 48px;
  z-index: 3;
  width: 46px;
}
@media (max-width:73.75em){
  .p-strong__score-obj--02{
    top: -1.2711864407vw;
    width: 3.8983050847vw;
  }}
@media (max-width:63.9375em){
  .p-strong__score-obj--02{
    top: -13px;
    width: 40px;
  }}
@media (max-width:48em){
  .p-strong__score-obj--02{
    top: -2.6666666667vw;
    width: 12.2666666667vw;
  }}
.p-strong__score-obj--03{
  top: -20px;
  right: 0;
  z-index: 1;
  width: 124px;
}
@media (max-width:73.75em){
  .p-strong__score-obj--03{
    top: -1.6949152542vw;
    width: 10.5084745763vw;
  }}
@media (max-width:63.9375em){
  .p-strong__score-obj--03{
    top: -18px;
    width: 108px;
  }}
@media (max-width:48em){
  .p-strong__score-obj--03{
    top: -5.3333333333vw;
    width: 33.0666666667vw;
  }}
.p-strong__score-item{
  color: #094093;
  font-weight: 600;
  font-size: 2.2rem;
  letter-spacing: .04em;
}
@media (max-width:73.75em){
  .p-strong__score-item{
    font-size: 1.8644067797vw;
  }}
@media (max-width:63.9375em){
  .p-strong__score-item{
    font-size: 2rem;
  }}
@media (max-width:48em){
  .p-strong__score-item{
    font-size: 5.8666666667vw;
  }}
.p-strong__score-img{
  position: relative;
  z-index: 2;
  margin-top: 20px;
}
@media (max-width:48em){
  .p-strong__score-img{
    margin-top: 5.3333333333vw;
  }}
.p-strong__score-text{
  margin-top: 20px;
  line-height: 1.7;
  letter-spacing: .04em;
}
.p-strong__img-note:has(.p-strong__score-person){
  display: flex;
  align-items: center;
  gap: 5px;
}
.p-strong__score-person{
  display: block;
  position: relative;
  width: 25px;
}
.p-strong__score-person::after,.p-strong__score-person::before{
  position: absolute;
  top: 52%;
  transform: translateY(-50%);
  margin-inline: auto;
  inset: 0;
  content: "";
}
.p-strong__score-person::before{
  width: 100%;
  height: 1px;
}
.p-strong__score-person::after{
  border-radius: 999px;
  width: 9px;
  height: 9px;
}
.p-strong__score-person.blue::after,.p-strong__score-person.blue::before{
  background-color: #094093;
}
.p-strong__score-person.gray::after,.p-strong__score-person.gray::before{
  background-color: #9fa0a0;
}
.p-strong__group--03 .p-strong__info{
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 1fr 505px;
  gap: 0 30px;
}
@media (max-width:73.75em){
  .p-strong__group--03 .p-strong__info{
    grid-template-columns: 1fr 42.7966101695vw;
    gap: 0 2.5423728814vw;
  }}
@media (max-width:63.9375em){
  .p-strong__group--03 .p-strong__info{
    grid-template-columns: 1fr 440px;
    gap: 0 25px;
  }}
@media (max-width:48em){
  .p-strong__group--03 .p-strong__info{
    grid-template-columns: 1fr;
    gap: 0;
  }}
.p-strong__group--03 .p-strong__info-head{
  grid-column: span 2;
}
@media (max-width:48em){
  .p-strong__group--03 .p-strong__img{
    padding-inline: 0;
  }
  .p-strong__group--03 .p-strong__info-detail{
    grid-row: 3;
    margin-top: 5.3333333333vw;
  }}
@media not all and (max-width:48em){
  .p-info__detail-table-group--line2{
    grid-row: -1/4;
    grid-column: 2;
    flex-direction: column;
  }}
.p-info__detail-table-group--line2 .p-info__detail-table-sub{
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.p-info__detail-table-group--line2 .p-info__detail-table-sub+.p-info__detail-table-sub{
  margin-top: 12px;
}
@media (max-width:73.75em){
  .p-info__detail-table-group--line2 .p-info__detail-table-sub+.p-info__detail-table-sub{
    margin-top: 1.0169491525vw;
  }}
@media (max-width:63.9375em){
  .p-info__detail-table-group--line2 .p-info__detail-table-sub+.p-info__detail-table-sub{
    margin-top: 10px;
  }}
@media (max-width:48em){
  .p-info__detail-table-group--line2 .p-info__detail-table-sub+.p-info__detail-table-sub{
    margin-top: 3.2vw;
  }}
.p-info__detail-table-group--line2 .p-info__detail-table-item.indent01{
  text-indent: 1em;
}
.p-info__detail-table-group--line2 .p-info__detail-table-item.indent02{
  text-indent: 2em;
}